Authorization: Bearer ********************{
"pageLength": 10,
"skip": 0,
"keyword": "IOMO-BC-1000"
}curl --location 'https://api.gofive.co.th/v1/products/enquiry' \
--header 'Ocp-Apim-Subscription-Key: <Your-Subscription-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"pageLength": 10,
"skip": 0,
"keyword": "IOMO-BC-1000"
}'{
"data": {
"value": {
"dataSource": [
{
"productId": 0,
"productType": 0,
"productCode": "string",
"productName": "string",
"groupId": 0,
"groupName": "string",
"qty": 0,
"price": 0,
"unitName": "string",
"isForSale": true,
"isForInventory": true,
"isActive": true
}
],
"count": 0
}
}
}